/*-------------------------------------------------------------
¡ƒ^ƒCƒgƒ‹
-------------------------------------------------------------*/

.main_title {
	font-family: "‚l‚r –¾’©";
	font-size: 13pt;
	font-style: normal;
	font-weight: bold;
	color: #009999;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	white-space: normal;
	position: relative;
	height: auto;
	width: auto;
	left: auto;
	top: auto;
	visibility: visible;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5%;
}

.main_title_center {
	font-family: "‚l‚r –¾’©";
	font-size: 13pt;
	font-style: normal;
	font-weight: bold;
	color: #009999;
	letter-spacing: normal;
	text-align: center;
	vertical-align: baseline;
	white-space: normal;
	position: relative;
	height: auto;
	width: auto;
	left: auto;
	top: auto;
	visibility: visible;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.main_title_e {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 13pt;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5%;
	color: #009999;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	white-space: normal;
	position: relative;
	height: auto;
	width: auto;
	left: auto;
	top: auto;
	visibility: visible;
}

.main_title_e_center {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 13pt;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #009999;
	letter-spacing: normal;
	text-align: center;
	vertical-align: baseline;
	white-space: normal;
	position: relative;
	height: auto;
	width: auto;
	left: auto;
	top: auto;
	visibility: visible;
}

.main_sub_title {
	font-family: "‚l‚r ‚o–¾’©", "×–¾’©‘Ì";
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #999999;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	white-space: normal;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 8%;
	left: auto;
	top: auto;
	width: auto;
	height: auto;
	position: relative;
	visibility: visible;
	text-indent: 0px;
}

.index_title_jap {
	font-family: "‚l‚r –¾’©";
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 120%;
}

.index_title_japs {
	font-family: "‚l‚r ‚o–¾’©", "×–¾’©‘Ì";
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 120%;
}

.index_title {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 13pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 120%;
}

/*-------------------------------------------------------------
¡ƒTƒuƒ^ƒCƒgƒ‹
-------------------------------------------------------------*/

.menu_jap {
	font-family: "‚l‚r ‚o–¾’©", "×–¾’©‘Ì";
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	color: #588580;
}

.menu_jap_s {
	font-family: "‚l‚r –¾’©";
	font-size: 8pt;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	color: #588580;
}

.menu_eng {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 12pt;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	color: #588580;
}

.menu_eng_s {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 9pt;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	color: #588580;
}

.index_menu_jap {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 120%;
	color: #FFFFCC;
}

.index_menu_jap_s {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 120%;
	color: #FFFFCC;
}


/*-------------------------------------------------------------
¡–{•¶
-------------------------------------------------------------*/

.main_main {
	font-family: "‚l‚r –¾’©";
	font-size: 85%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 140%;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	width: 100%;
	height: auto;
	position: relative;
	visibility: visible;
	left: auto;
	top: auto;
	padding: 15px 10px;
}

.main_body {
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS UI Gothic";
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 150%;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	position: relative;
	visibility: visible;
	width: 80%;
	height: auto;
	left: auto;
	top: auto;
	padding-top: 10px;
	padding-right: 8%;
	padding-bottom: 10px;
	padding-left: 8%;
}

.main_emiko {
	font-family: "‚l‚r –¾’©";
	font-size: 85%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 140%;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	width: auto;
	height: auto;
	position: relative;
	visibility: visible;
	left: auto;
	top: auto;
	margin-top: 0%;
	margin-right: 4%;
	margin-bottom: 2%;
	margin-left: 7%;
}

.main_body_box {
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS UI Gothic";
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 150%;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	position: relative;
	visibility: visible;
	width: auto;
	height: auto;
	left: auto;
	top: auto;
}

/*-------------------------------------------------------------
¡‹r’
-------------------------------------------------------------*/

.sum_caption {
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS UI Gothic";
	font-size: 75%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 140%;
	color: #006633;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: baseline;
	height: auto;
	width: 150px;
	top: 0px;
	margin-top: 5%;
	margin-right: 5%;
	margin-bottom: 10%;
	margin-left: 5%;
}

.small {
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS UI Gothic";
	font-size: 75%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	text-align: left;
	margin: 5px auto;
}

/*-------------------------------------------------------------
¡–¼
-------------------------------------------------------------*/

.main_regi {
	font-size: 75%;
	text-align: right;
	color: #999999;
	margin-top: 10px;
	margin-right: 2%;
	margin-bottom: 10px;
	margin-left: 2%;
}

/*-------------------------------------------------------------
¡ƒe[ƒuƒ‹
-------------------------------------------------------------*/

.top_coment {
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS UI Gothic";
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 130%;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	color: #666666;
}

.chart_coment {
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS UI Gothic";
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 140%;
	letter-spacing: normal;
	text-align: left;
	vertical-align: middle;
	color: #003333;
}

.chart_coment_center {
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS UI Gothic";
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 140%;
	letter-spacing: normal;
	text-align: center;
	vertical-align: baseline;
	color: #003333;
}

.chart_coment_s {
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS UI Gothic";
	font-size: 70%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 140%;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	color: #003333;
}

.chart_coment_ss {
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS UI Gothic";
	font-size: 60%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 120%;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	color: #003333;
}

.chart_coment_eng {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 103%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 140%;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	color: #003333;
}

.chart_coment_eng_regular {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 95%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 140%;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	color: #003333;
}

.chart_coment_eng_regular_center {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 95%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 140%;
	letter-spacing: normal;
	text-align: center;
	vertical-align: baseline;
	color: #003333;
}

.chart_coment_eng_bold_it {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 95%;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	line-height: 140%;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	color: #003333;
}

.chart_coment_s_eng {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 87%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 120%;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	color: #003333;
}

.graph_ins {
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS UI Gothic";
	font-size: 75%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 130%;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	height: auto;
	width: auto;
}

/*-------------------------------------------------------------
¡ƒ|ƒCƒ“ƒg
-------------------------------------------------------------*/

.point07_j {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 7pt;
	color: #808080;
}

.point07_e {
	font-family: "Times New Roman", "Times", "serif";
	color: #808080;
	font-size: 7pt;
}

.point09_j {
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS UI Gothic";
	font-size: 9pt;
	line-height: 140%;
}

.point10_j {
	font: normal 10pt/140% "‚l‚r –¾’©";
}

.point10_j_r {
	font-family: "‚l‚r –¾’©";
	font-size: 10pt;
	line-height: 140%;
	text-align: right;
	padding-right: 10px;
}

.point11_j {
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS UI Gothic";
	font-size: 11pt;
}

.point11_e {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}

.point13_e_i {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 13pt;
	font-style: italic;
	font-weight: bold;
	color: #333333;
}

.point16_j {
	font-family: "‚l‚r –¾’©";
	font-size: 16pt;
}

/*-------------------------------------------------------------
¡ƒŠƒ“ƒN
-------------------------------------------------------------*/

a:link {
	text-decoration: none;
}

a:hover {
	color: #CCCC99;
}

/*-------------------------------------------------------------
¡•¶Žš”zF
-------------------------------------------------------------*/

.chara_blue {
	font-style: italic;
	color: #9933FF;
	text-align: left;
}

.chara_blue_rev {
	font-style: italic;
	color: #9933FF;
	text-align: right;
}

.chara_red {
	font-style: italic;
	color: #FF3300;
	text-align: left;
}

.big_colore_red {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	color: #FF0000;
}

.small_colore {
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS UI Gothic";
	font-size: 75%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	color: #660033;
	background: #33CCCC;
	text-align: center;
	margin: 5px auto;
}

.small_colore_dark {
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS UI Gothic";
	font-size: 75%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	color: #CCCC99;
	background: #996633;
	text-align: center;
	margin: 5px auto;
}

.color_yellow {
	color: #CCFFCC;
}

.color_blue {
	color: #9933FF;
}

.color_blue_l {
	color: #6699FF;
}

.color_red {
	color: #FF3300;
}

.color_red_l {
	color: #FF9999;
}

.color_green {
	color: #666633;
}

.color_green_l
	{ color: #66CC66;
}

.color_brown {
	color: #996633;
}

.color_brown_l {
	color: #999966;
}

.color_gray {
	color: #CCCCCC;
}


/*-------------------------------------------------------------
¡ƒe[ƒuƒ‹”zF
-------------------------------------------------------------*/

.cell_yellow {
	background: #FFFFCC;
}

.cell_red {
	background: #FFE1DC;
}

.cell_orange {
	background: #FFEFCE;
}

.cell_blue {
	background: #66FFFF;
}

.cell_green {
	background: #33CC99;
}

.cell_lightgreen {
	background: #66FFCC;
}

.cell_brown {
	background: #9B9455;
}

.cell_darkbrown {
	background: #006633;
}

/*-------------------------------------------------------------
¡”z’u
-------------------------------------------------------------*/

.pad_20 {/*ƒpƒfƒBƒ“ƒOŽw’è—p*/
	padding-top: 20px;
	padding-right: 18%;
	padding-bottom: 20px;
	padding-left: 18%;
}

.index_ground {/*indes.htm”wŒiF•¶ŽšFŽw’è—p*/
	color: #FFFFCC;
	vertical-align: middle;
	letter-spacing: normal;
	text-align: left;
	padding: 2px 2px;
	margin: 2px 2px;
	width: auto;
	height: auto;
	float: left;
	clear: none;
	position: relative;
	visibility: visible;
	left: 0px;
	top: 0px;
}

.img_center {/*ƒRƒ“ƒT[ƒg‹L˜^ƒ`ƒ‰ƒVŽÊ^—p*/
	text-align: center;
}

.main_photo {/*main.htmŽg—pŽÊ^—p*/
	margin: 2% 10%;
	text-align: right;
	position: relative;
	visibility: visible;
	left: auto;
	top: auto;
}

/*-------------------------------------------------------------
¡ƒƒ‚

p	j		e
8	90	70	95	80
9	95	75	100	87
10	100	80	110	95
11	105	85	120	103
12	110	90	130	110

-------------------------------------------------------------*/
